/* =Layout HTML
--------------------------------------------------------------------------------*/

/* Main styles
------------------------------ */

html { height: 100%; color: #82c3db; background:#00303b; font: 0.75em/1.5 Arial, Helvetica, sans-serif; }
body { height: auto !important; height: 100%; min-height: 100%; } /* body height 100% */

a { color:#37c3fa;  }
a:visited { color:#3591b6; }
a:hover { color:#ffffff;  }
a:active {  }

.content h1, .content h2, .content h3, .content h4 {  font-weight:normal; font: 1.8em Arial, Helvetica, sans-serif; margin-bottom: .6em; color:white;}
.content h2, .content h3, .content h4{text-transform:uppercase;}
.content h2 { font-size: 1.5em; margin-bottom: .5em; text-decoration: underline;}
.content h3 { font-size: 1.2em;  margin-bottom: .4em;}
.content h4 { font-size: 1.0em;  margin-bottom: .4em;}
blockquote { margin-left: 10em; padding-left: 1em; border-left: 2px solid #ccc; }
code, pre { font: 1.2em/1 "Courier New", Courier, monospace; padding: 1px 2px; background: #eee; }
pre { border: 1px dashed #aaa; line-height: 1.7em; padding: 5px; font-size: .9em; background: #eee; margin: 0; }
strong {  }
em {  }
sup, sub { vertical-align: baseline; position: relative; }
sup { top: -0.4em; }
sub { bottom: -0.3em; }

hr { color: #ccc; background-color: #ccc; height: 1px; border-width: 0px; }

/* Images
------------------------------ */


img.f-left { margin-right: 2em;float:left;display:inline; }
img.f-right { margin-left: 1em; }


/* =Layout HTML
--------------------------------------------------------------------------------*/
#page{
    width: 100%;
    max-width: 1398px;
    text-align:left;
    margin-bottom:0;
    height:auto !important;
    margin:0 auto;
    min-height:100%;
    padding-bottom:0;
    background-color:#00252d;    
}
.fpage{
    border-left:3px solid #003b4a;
    border-right:3px solid #003b4a;
    background:url("/design/images/top.jpg") top center no-repeat;
    padding-top:65px;
    min-width: 920px;
    width: expression(document.body.clientWidth < 920? "920px" : document.body.clientWidth > 1398? "1398px" : "auto");
}
.mpage{
    background:url("/design/images/footer.jpg") bottom center no-repeat;
    
}
.container_12{
   min-width: 920px;
   width: expression(document.body.clientWidth < 920? "920px" : document.body.clientWidth > 1398? "1398px" : "auto");
}
.logo{
    
    height:114px;
    width:169px;
}
.menu .l{
   background:url("/design/images/menu.png") top left no-repeat;
   height:25px;
   padding-top:5px;
   padding-left:15px;
   padding-right:10px;
   float:left;
   display:inline;
}
.grid_5.menu{
    width:38%;
}
.menu .l a{
   font-size:14px;
   color:white;
   text-decoration:none;
}
.menu .r{
    background:url("/design/images/menur.png") top right no-repeat;
    height:25px;
    width:7px;
    float:left;
    display:inline;
}
.menu .l.active{
    background:url("/design/images/amenu.png") top left no-repeat;
}
.menu .l.active a{
    color:#2b7171;
}
.menu .r.active{
    background:url("/design/images/amenur.png") top right no-repeat;
}
.lang{
    width:78px;
    height:23px;
    padding-top:4px;
}
.lang.ru{
    background:url("/design/images/lang-ru.png") top left no-repeat;
}
.lang.en{
    background:url("/design/images/lang-en1.png") top left no-repeat;
}
.lang.ua{
    background:url("/design/images/lang-ua1.png") top left no-repeat;
}
#lang a{
    padding-left:2px;
    font-size:14px;
    text-decoration:none;
    color:white;
}
#lang a.active{
    color:#2b7171;
}
#lang{
    margin:0;
    padding-left:1px;
}
.content{
    margin-top:150px;
    margin-bottom:50px;
    min-height:730px;
     _height:770px;
    font-size:1.3em;
    line-height:1.2em;
}
.content p{
    margin-bottom:1em;
}
td{
    vertical-align: top;
    padding-bottom:30px;
}
#home td{
    padding-bottom:0px;
}
.content .grid_6.f{
    margin-left:0;
    margin-right:2%;
}
.content .form{
    line-height:1.5em;
}
.content .form input,.content .form textarea{
    width:100%;
}
.content .sub{
    height:23px;
    background:url("/design/images/forml.png") top left no-repeat;
    padding-left:15px;
    padding-top:2px;
    padding-right:9px;
    float:left;
    display:inline;
}
.td_logo{
    text-align:center;
}
.td_logo img.f-left{
    float:none;
}
.content .sub a{
    color:white;
    text-decoration:none;
    border-bottom:none;
}
.content #sub a{
    border-bottom:none;
    color:white;
}
.content ul li{
    list-style:none;
    list-style-image:url("/design/images/arrow.gif");
}
.content ol li{
    color:white;
}
.content ol,.content ul{
    padding-left:20px;
    margin-bottom:1em;
}
.content ol li span{
    color:#82c3db;
}
.content .sub,.content .subr{
    margin-top:14px;
}
.content .subr{
    height:23px;
    width:6px;
    background:url("/design/images/formr.png") top left no-repeat;
    float:left;
    display:inline;
}.price .row{
    border-bottom:1px solid #3185a6;
}
 .price .about .row{
    border-bottom:none;
}
.price .row .item1{
    width:39%;
    float:left;
    display:inline;
    padding-bottom:5px;
    padding-top:5px;
}
.price .row.active .item1{
    font-size: 1.1em;
    color: white;
}Ê
.price .row .item1 img{
    padding:0;
    margin:0;
    margin-bottom:-2px;
}
.price .row .item2{
    width:31%;
    float:left;
    display:inline;

    padding-bottom:5px;
    padding-top:5px;
}
.price .row .item3{
    width:30%;
    float:left;
    display:inline;

    padding-bottom:5px;
    padding-top:5px;
}
.price .row .item4{
    float:left;
    display:inline;
    padding-bottom:5px;
    padding-top:5px;
}
.price .i .row .item2 {
    width:30%;
}
.price .i .row .item3{
    width:29%;
}
.pricer .row.activer .item3{
    background:url("/design/images/arr-r.png") 100% 50% no-repeat;
}
.price h4 img{
    vertical-align:middle;
    padding-left:5px;
}
.price h4 {
    margin-bottom:-0.01em;
}
.price .about .row{
    margin-bottom: 10px;
}
.price .about .item1,.price .about .item2,.price .about .item3,.price .about .item4{
    margin-bottom: 10px;
    padding-bottom: 8px;
}
.price .content h1, .price .content h2, .price .content h3, .price .content h4 {
    margin-bottom: 0px;
}
.price h2{
    padding-top: 5px;
    border-top:2px solid #3185a6;
    margin-top:15px;
    font-size:1.3em;
}
.price h3{
    text-transform:none;
}
.price h2.un{
    border-top:none;
    margin-top:0px;
}

.price .i .l{
    text-transform:uppercase;
    color:#82c3db;
    font-size:1.1em;
    margin-top:10px;
}
.price .i .item1{
    
    width:39.7%;
}
.price .d .item1{
    
    
}
.price .d .item2{
    
    
}
#home .price{
    padding-top:20px;
}
.price .d .item3{
    
    width:15%;
}
.price .d .item4{
    
    width:13%;
}
.price .last {
    border-bottom:none;
}
.price .first .item1,.price .first .item2,.price .first .item3{
    border-bottom:2px solid #3185a6;
}
.price .m{
    color:#82c3db;
    padding-top:5px;
    margin-top:25px;
    border-top:2px solid #3185a6;
}
.price a{
    color:#37c3fa;
    text-decoration: none;
    border-bottom: 1px dashed #37c3fa;
}
.price .i .row{
    margin-left:5%;
}
.price .i .about{
    margin-left:50px;
}
.price .about{
    border-bottom:1px solid #3185A6;
}
.price p{
    margin-bottom:0;
}
.price td.about_photo{
    vertical-align:middle;
}

.price .i .about .row{
    margin-left:0px;
}
.about h4 a{
    color:white;
    text-decoration: none;
    border-bottom: none;
}
.about{
    margin-top: -5px;
}
.price .m a{
    color:#82c3db;
    border-bottom: 1px dashed #82c3db;
}
.grid_1.n{
    width:9%;
    padding-top:29px;
}
.grid_1.n{
    width:10%;
}
.grid_1.n .img{
    height:60px;
}
.grid_4.n img{
    vertical-align:middle;
}
.white{
    color:white;
}
.grid_4.n .imgbig{
    height:160px;
}
.grid_1.n .name{
    height:40px;
}
.grid_4.n h2{
    margin-top:25px;
    text-transform:none;
	text-align:center;
}
.grid_4.n{
	width:30%;
	margin-left:2%;
	margin-right:1.66%;
}
.grid_4.n p.ab{
    padding-bottom:10px;
    border-bottom:2px solid #0a6d95;
    margin-bottom:30px;
	font-size: 0.9em;
}
.grid_4.n span{
    color:white;
}
.grid_4.n p.news{
    padding-top:3px;
    padding-bottom:10px;
}
h1.pad{
    margin-top:20px;
}
#home a{
    text-decoration:none;
    border-bottom:1px dashed;
    color:#37C3FA;
}
.linefoo{
    border-top:2px solid #57818f;
}
.foo-l span{
    color:white;
    text-transform:uppercase;
}
.foo-r span{
    color:#2383a8;
}
.foo-r,.foo-l{
    padding-bottom:40px;
}
.foo-r .grid_7{
    margin-left:0;
    margin-right:2%;
    font-size:1.5em;
}
.foo-r .grid_5{
    text-align:right;
}
.padtop { padding-top: 15px; }

span.show-tooltip-text { display: none; position: absolute; font-size: 0.9em; background: #07536B; padding: 6px; padding-left: 12px; padding-right: 12px; color: white; text-tra